/* custom forms styles */
.customForm-hidden {
	display: block !important;
	position: absolute !important;
	left:-9999px !important;
}
/* custom select styles */
.select-area {
	position: relative;
	overflow: hidden;
	margin: 0;
	height: 60px;
	width: auto !important;
	color: #434e50;
	background: #fff;
	border: 3px solid #e8e8e8;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.select-area .select-opener {
	position: absolute;
	top: 50%;
	right: 19px;
	width: 11px;
	height: 6px;
	background: url(../images/ico-arrow-gray.svg) no-repeat;
	background-size: 11px 6px;
	z-index: 2;
	margin: 0;
}
.select-area .left {display:none;}
.select-area .center {
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: default;
	display: block;
	padding: 15px 50px 15px 20px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	z-index: 2;
	font-family: 'Gill Sans', sans-serif;
}
.options-overflow div.drop-list {overflow: auto;}
.options-hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
.select-options {
	z-index: 222;
	position: absolute;
}
.select-options .drop-holder {
	background: #fff;
	overflow: hidden;
	position: relative;
	border: 3px solid #e8e8e8;
	border-width: 0 3px 3px;
}
.select-options-flipped .drop-holder {border-width: 3px 3px 0;}
.select-options div.drop-list {width: 100%;}
.select-options ul {
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
	position:relative;
	z-index:2;
	font-family: 'Gill Sans', sans-serif;
}
.select-options ul li + li {
	border-top: 1px solid #e8e8e8;
}
.select-options ul a {
	text-decoration: none;
	cursor: default;
	display: block;
	overflow: hidden;
	padding: 8px 20px;
	color: #3f5058;
	font-size: 20px;
	line-height: 1em;
	position: relative;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #f15a23;
	color: #fff;
	z-index:3;
}
.select-options ul a:hover {text-decoration: none;}
.select-options ul a:focus {outline: none;}
/* cs2 */
.select-cs2 {
	background: none;
	height: 50px;
	border: 1px solid #979797;
	color: inherit;
	text-align: left;
}
.select-cs2 .center {
	font-size: 22px;
	line-height: 26px;
	font-weight: 500;
	padding: 11px 40px 11px 24px;
}
.select-cs2 .select-opener {
	background: none;
	right: 20px;
	width: 15px;
}
.select-cs2 .select-opener:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: -10px auto 0;
	width: 11px;
	height: 11px;
	border: solid;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.drop-cs2 .drop-holder {
	border-color: #979797;
	border-width: 0 1px 1px;
}
.drop-cs2.select-options-flipped .drop-holder {border-width: 1px 1px 0;}
.drop-cs2 ul a {
	padding-left: 24px;
	font-size: 22px;
	line-height: 25px;
}
.select-cs3 {
	border: 0;
	height: 58px;
	background: #f4f5f5;
	color: #3d505a;
}
.select-cs3 .center {
	font-size: 22px;
	line-height: 26px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 21px;
}
.select-cs3 .select-opener {
	background: none;
	right: 18px;
	width: 20px;
}
.select-cs3 .select-opener:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: -10px auto 0;
	width: 12px;
	height: 12px;
	border: solid;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.drop-cs3 .drop-holder {
	border-width: 0;
	background: #f4f5f5;
}
.drop-cs3.select-options-flipped .drop-holder {border-width: 0;}
.drop-cs3 ul a {
	padding-left: 21px;
	font-size: 22px;
	line-height: 25px;
	color: #3d505a;
}

@media screen and (max-width: 991px) {
	.select-cs2 .center {
		font-size: 18px;
		padding-left: 9px;
		padding-right: 32px;
	}
	.select-cs2 .select-opener {
		right: 8px;
	}
	.select-cs2 .select-opener:before {
		border-width: 0 2px 2px 0;
		width: 9px;
		height: 9px;
		margin-top: -11px;
	}
	.drop-cs2 ul a {
		font-size: 18px;
		line-height: 21px;
		padding-left: 9px;
		padding-right: 9px;
	}
}
@media screen and (max-width: 767px),
screen and (orientation: landscape) and (max-width: 767px),
screen and (orientation: portrait ) and (max-width: 767px) {
	.select-area {
		height: 55px;
	}
	.select-area .center {
		font-size: 14px;
		line-height: 17px;
	}
	.select-area .select-opener {margin-top: -2px;}
	.select-options ul a {
		font-size: 14px;
		line-height: 17px;
	}
	.select-cs2 {
		height: 44px;
	}
	.select-cs2 .center {
		font-size: 18px;
		line-height: 22px;
		padding-left: 14px;
	}
	.select-cs2 .select-opener {right: 13px;}
	.select-cs2 .select-opener:before {margin-top: -8px;}
	.drop-cs2 ul a {
		font-size: 18px;
		line-height: 21px;
		padding-left: 14px;
	}
	.select-cs3 {height: 49px;}
	.select-cs3 .select-opener:before {
		width: 8px;
		height: 8px;
		margin-top: -7px;
	}
}